@charset "utf-8";
/* CSS Document */

/* GENERAL */
* {margin:0; padding:0;}

body {font:9pt/15pt Georgia, "Times New Roman", Times, serif; background:#F4F4F4;}

.w100 {position:relative; width:100%;}
.w960 {position:relative; max-width:960px; width:97%; margin:0 auto;}
.w860 {position:relative; max-width:860px; width:97%; margin:0 auto;}
.w50 {position:relative; width:50%; float:left;}

.pad_50 {padding:50px;}

a { text-decoration:none; }

.magnific-gallery {position:relative; width:100%;}
.magnific-gallery a {width:20%; float:left;}

.clear {clear:both;}

.italic {font-style:italic;}

.blanco {color:#f4f4f4;}
.bordo {color:#940B27}

.caja {padding:10px 20px;}

/* top */

.g_bold {font-family: 'GothamMedium', 'Montserrat', sans-serif;}

#top {position:relative; background:#333333; color:#FFFFFF; height:30px; z-index:1;}
#logo {position:absolute; top:0; left:50%; margin-left:-175px; text-align:center }

#banner {position:relative; max-width:860px; margin:-60px auto 0; text-align:center; }

#reservas {position:relative; color:#FFFFFF; font:10pt/12pt 'GothamMedium', 'Montserrat', sans-serif; top:5px;}
#icon_fb {position:absolute; top:5px; right:10px; width:20px; height:20px; background:url(../images/fb_icon.png) no-repeat center center; background-size:100% auto }

/* cuerpo */

.direccion {position:relative; padding:10px 20px; background:#940B27; color:#FFFFFF; font:12pt/14pt 'GothamRounded-Book', 'Montserrat', sans-serif; text-align:center; margin:38px auto 29px;}
#mapa {position:relative; width:100%; height:218px;}

h2 {font:26pt/38pt 'GothamRounded-Book', 'Montserrat', sans-serif; color:#940B27;}
.titulo {position:relative; padding-bottom:20px; color:#333333; font: 14pt/16pt 'GothamBold', 'Montserrat', sans-serif; border-bottom:1px solid #333333; margin-bottom:30px;}

.imagenes {position:relative; width:100%;}
	.imagen {position:relative; width:25%; float:left;}
		.imagen img {width:100%; display:block}

/* promo */
#promo {position:relative; width:100%; max-width:860px; background:url(../images/bg_promo.jpg) no-repeat center center; background-size:cover; height:650px; margin:0 auto; }
#promo .barra{ position:relative; max-width:360px; height:630px; text-align:center; padding:30px 10px 0; font:16pt/16pt 'GothamRounded-Book', 'Montserrat', sans-serif; color:#E6E6E6;
background: -moz-linear-gradient(left,  rgba(51,3,3,1) 0%, rgba(51,3,3,0.5) 50%, rgba(51,3,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(51,3,3,1)), color-stop(50%,rgba(51,3,3,0.5)), color-stop(100%,rgba(51,3,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#330303', endColorstr='#330303',GradientType=1 ); /* IE6-9 */
}
#promo .barra .legal {width:290px; margin:0 auto; position:relative; font:10pt/12pt 'GothamRounded-Book', 'Montserrat', sans-serif; color:#E6E6E6; text-align:left}
#promo .barra .campo_promo {position:relative; width:280px; padding:5px 3px; color:#940B27; font:10pt/12pt 'GothamRounded-Book', 'Montserrat', sans-serif; border:0; margin-bottom:10px; }
#promo .barra2 {position:relative; max-width:360px; height:500px; text-align:center; padding:150px 10px 0; font:16pt/16pt 'GothamRounded-Book', 'Montserrat', sans-serif; color:#E6E6E6;
background: -moz-linear-gradient(left,  rgba(51,3,3,1) 0%, rgba(51,3,3,0.5) 50%, rgba(51,3,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(51,3,3,1)), color-stop(50%,rgba(51,3,3,0.5)), color-stop(100%,rgba(51,3,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(51,3,3,1) 0%,rgba(51,3,3,0.5) 50%,rgba(51,3,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#330303', endColorstr='#330303',GradientType=1 ); /* IE6-9 */
}

/* footer */

#subfooter {position:relative; width:100%; background:#940B27; color:#f4f4f4; font:22pt/26pt 'GothamRounded-Book', 'Montserrat', sans-serif; padding:20px 0; text-align:center}
#footer {position:relative; width:100%; font:8pt/12pt 'GothamRounded-Book', 'Montserrat', sans-serif; color:#808080; background:#333333; padding:20px 0}
#copyright {position:relative;}

/* FORMULARIO DE CONTACTO */
#form {position:relative; max-width:960px; margin:0 auto;}
.campo01 {width:100%; padding:5px 0; border:0; background:#eeeeee; margin-bottom:5px; font-family:'GothamRounded-Book', 'Montserrat'; font-size:12px; text-indent:5px; outline:none;}
.campo02 {width:100%; padding:5px 0; border:0; background:#eeeeee; margin-bottom:5px; font-family:'GothamRounded-Book', 'Montserrat'; font-size:12px; text-indent:5px; outline:none; }
.enviar {width:100%; padding:5px 0; border:0; background:#cccccc; margin-bottom:5px; font-family:'GothamRounded-Book', 'Montserrat'; font-size:12px; cursor:pointer; outline:none; }
.enviar:hover {background:#666666; color:#FFFFFF;}

@media screen and (max-device-width: 750px), screen and (max-width: 750px) { 
.magnific-gallery a {width:50%;}
#banner {position:relative; margin-top:0px;}
.pad_50 {padding:50px 20px;}
.imagen {position:relative; width:50%; float:left;}

}

@media screen and (max-device-width: 480px), screen and (max-width: 480px) {
.magnific-gallery a {width:100%;}
#top {height:auto; padding-bottom:20px;}

#reservas {position:relative; float:left;}
#icon_fb {position:relative; float:right;}

#logo {position:relative; top:0; left:auto; margin-left:0; text-align:center }
.w50 {width:100%;}
.pad_50 {padding:20px 0;}
}
